<html>
  <head>
    <title>it's zach!</title>
  </head>
  <body style='background: peachpuff; color: indigo;'>
    <marquee>Welcome To Zach's Boardgame Corner</marquee>
    <h1>My Boardgame Collection!</h1>
    <div id='introduction'><p>These are the games I currently have with me at Wellington.  I am down to
      play them ANYTIME.</p></div>
    <ul id='games'>
      <li>Power Grid</li>
      <li>El Grande</li>
      <li>Ricochet Robots</li>
      <li>Sidereal Confluence</li>
      <li>Fuji Flush</li>
      <li>Reef Encounter</li>
      <li>Pulsar 2849</li>
      <li>Dungeon Petz</li>
      <li>Race for the Galaxy</li>
      <li>Netrunner</li>
      <li>Keyforge</li>
    </ul>
  </body>
</html>
